.person-img {
    width: 292px;
    height: 100%;
}


.heading-text-22 {
    color: var(--color-orange-dark);
    font-weight: bold;
    font-size: 1.375rem;
    line-height: normal;
}

.para-text-22 {
    font-size: 1.375rem;
}

.yourself-video-heading {
    font-size: 1.5rem;
    color: var(--color-orange-dark);
    font-weight: bold;
}

.para-indent {
    width: 100%;
    font-size: 1.125rem; 
    color: var(--color-main);
    font-weight: normal;
    padding: 1.875rem 0 0 0; 
    line-height: 1.875rem; 
}

/* Responsive: Mobile view 390px~767.98px */
@media (max-width: 767.98px) {
    .person-img {
        width: 146px;
        height: 196px;
        margin: 25px auto;
    }

    .yourself-video-heading {
        font-size: 1.25rem;
    }

    .para-indent {
        padding-left: 50px;
        text-indent: -53px;
    }
}